img{border:0px;}
.overflow{overflow:auto;}
.clear{clear:both}
.right {
float:right;
}

.left {
float:left;
}

.scrollup {
background:url(scroll-up.png) no-repeat scroll 0 0 transparent;
bottom:20px;
display:none;
height:40px;
position:fixed;
right:20px;
text-indent:-9999px;
width:42px;
}

ol{margin-top:0px; padding-left:36px;}
ol li {color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:14px !important; margin:10px 0px !important;}

.wrapper {
width:970px;
margin:auto;
}

.mainwidth {
width:970px;
}

.centerdiv {
margin-left:auto;
margin-right:auto;
}

.header {
margin:auto;
}

.logo {
float:left;
width:500px;
margin-top:20px;
}

.top-right-area {
float:right;
width:470px;
text-align:right;
}

.top-links {
text-transform:uppercase;
color:#23cbc2;
}

.top-links a {
color:#23cbc2;
text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.4);
}

.top-links-style {
display:inline;
padding-right:10px;
}

.seo {
font-size:10px;
}

.slogan {
color:#555555;
font-size:10px;
}

.search-box {
float:right;
background:url(search-bg.png) no-repeat;
width:260px;
height:31px;
text-align:left;
}

.search-field {
background:none;
border:none;
width:196px;
margin-top:5px;
margin-left:5px;
padding:3px;
outline:0px;
}

.social-icons {
float:right;
margin-top:10px;
}

.social-icons li {
display:inline;
padding-left:5px;
}

.join-us {
float:right;
font-size:14px;
color:#555;
padding-top:12px;
padding-right:10px;
font-weight:700;
}

.container {
position:relative;
z-index:1;
background-color:white;
border-radius:3px;
float:left;
width:960px;
border:1px solid #999;
-moz-box-shadow:0 0 10px .2px #888;
-webkit-box-shadow:0 0 10px .2px#888;
box-shadow:0 0 10px .2px #888;
padding:4px;
}

.top-menu {
float:left;
margin-bottom:-10px;
}

.basket {
display:inline;
margin-right:10px;
margin-top:10px;
font-size:12px;
}

.menu-wp {
width:960px;
margin:0 auto 10px;
}

.main-menu {
width:961px;
position:relative;
background:#23cbc2;
background-image:linear-gradient(top,#23cbc2,#23a5a8);
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#23cbc2',EndColorStr='#23a5a8');
z-index:1000;
}

.main-menu span.drop-item {
display:block;
float:left;
background:#23cbc2;
background-image:linear-gradient(top,#23cbc2,#23a5a8);
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#23cbc2',EndColorStr='#23a5a8');
}

.main-menu span.drop-item > a {
color:#FFF;
text-decoration:none;
text-transform:uppercase;
display:block;
background:#23cbc2;
background-image:linear-gradient(top,#23cbc2,#23a5a8);
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#23cbc2',EndColorStr='#23a5a8');
text-align:center;
font-size:12px;
line-height:14px;
height:14px;
border-right:solid 1px #FFFFFF;
/*letter-spacing:1px;*/
padding:15px 14px 13px 19px;
font-weight:bold;
text-shadow: 0px 1px 2px rgba(24, 145, 137, 1);
}

.main-menu-cart {
text-transform:uppercase;
background:#23cbc2;
background-image:linear-gradient(top,#23cbc2,#23a5a8);
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#23cbc2',EndColorStr='#23a5a8');
text-align:center;
padding-top:12px;
padding-bottom:12px;
font-weight:700;
letter-spacing:1px;
height:18px;
}

.main-menu-cart a {
color:#FFF;
text-shadow: 0px 1px 2px rgba(24, 145, 137, 1);
}

.main-menu span.drop-item:hover > a {
background: #45d3cb; /* Old browsers */
background: -moz-linear-gradient(top,  #45d3cb 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45d3cb), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #45d3cb 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #45d3cb 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #45d3cb 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #45d3cb 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45d3cb', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
color:#555;
position:relative;
z-index:101;
display:block;
}


#home-link {
display:block;
float:left;
background:#23cbc2;
background-image:linear-gradient(top,#23cbc2,#23a5a8);
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#23cbc2',EndColorStr='#23a5a8');
text-align:center;
font-size:12px;
line-height:14px;
height:42px;
border-right:solid 1px #FFFFFF;
letter-spacing:1px;
}

#home-link a{display: block; padding: 11px 14px 10px 17px;}

.dropdown {
background:#fff;
width:940px;
position:absolute;
display:none;
left:0;
z-index:9999;
-moz-box-shadow:1px 1px 4px rgba(0,0,0,0.2);
-webkit-box-shadow:1px 1px 4px rgba(0,0,0,0.2);
box-shadow:1px 1px 4px rgba(0,0,0,0.2);
border-top:none;
border-bottom:solid 1px #CCCCCC;
border-left:solid 1px #CCCCCC;
border-right:solid 1px #CCCCCC;
padding:10px;
}

.menu-wp .main-menu .drop-item:hover .dropdown {
display:block;
}

.menu-wp .main-menu .drop-item .dropdown p a.menu-item {
text-align:left;
font-size:14px;
background:#FFF;
color:#666;
border:none;
margin-top:0;
margin-bottom:0;
display:inline;
-moz-box-shadow:none;
-webkit-box-shadow:none;
box-shadow:none;
text-transform:capitalize;
font-weight:400;
line-height:18px;
padding:0 0 0 5px;
}

.menu-wp .main-menu .drop-item .dropdown p a:hover {
text-decoration:underline;
color:#23cbc2;
}

.menu-wp .main-menu .drop-item .dropdown p > a.important {
text-align:left;
font-size:16px;
color:#23cbc2;
border:none;
margin-top:0;
margin-bottom:0;
display:inline;
-moz-box-shadow:none;
-webkit-box-shadow:none;
box-shadow:none;
text-transform:capitalize;
line-height:24px;
padding:0;
text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
}

.menu-wp .main-menu .drop-item .dropdown p a.important:hover {
text-decoration:underline;
color:#23cbc2;
}

.first-level {
display:inline;
float:left;
}

.slide-show {
margin-top:-12px;
height: 295px;
}

.left-area {
float:left;
width:200px;
}

.left-menu {
width:198px;
margin-top:10px;
margin-left:5px;
}

.titles {
background:#23cbc2;
background-image:linear-gradient(top,#23cbc2,#23a5a8);
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#23cbc2',EndColorStr='#23a5a8');
color:#FFFFFF;
text-shadow:0 3px 3px rgba(0,0,0,0.3);
padding-top:2px;
padding-bottom:5.3px;
padding-left:10px;
font-size: 15px;
line-height: 30px;
height: 30px;
}

.specials {
border:1px solid #999;
margin-top:1px;
margin-bottom:20px;
}

.testimonials {
border:1px solid #999;
margin-bottom:20px;
}

.content-area-index {float:left; width: 760px;}
.content-area {
float:left;
width: 720px;
margin: 0px 20px;
}

.top-sellers {
border:1px solid #999;
margin-top:1px;
padding-bottom:20px;
margin-bottom:20px;
}

.news {
border:1px solid #999;
margin-bottom:20px;
}

.news-container {
padding:0 10px 10px;
}

.news-article {
margin-top:10px;
font-size:15px;
border:1px solid #555555;
padding:5px;
}

.news-article img {
text-align:center;
}

.news-article-more {
text-transform:uppercase;
padding-top:3px;
padding-bottom:3px;
text-align:right;
}

.news-article-more a:link {
color:#000;
text-decoration:none;
}

.news-article-more a:visited {
color:#000;
text-decoration:none;
}

.news-article-more a:hover {
color:#000;
text-decoration:underline;
}

.news-article-more a:active {
color:#000;
text-decoration:none;
}

.newsletter {
border:1px solid #999;
}

.footer {
position:relative;
z-index:0;
float:left;
width:100%;
margin-top:-30px;
background:#616060;
background-image:linear-gradient(top,#999,#CCC);
}

.footer-right1 {
	float:right;
	margin-right:10px;
	width: 600px;
overflow:hidden;
}

.footer-right2 {
float:right;
margin-top:10px;
}

.header-title {
color:#FFFFFF;
text-shadow:0 3px 3px rgba(0,0,0,0.3);
height:35px;
width:500px;
font-size:20px;
background:#23cbc2;
background-image:linear-gradient(top,#23cbc2,#23a5a8);
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#23cbc2',EndColorStr='#23a5a8');
margin-left:auto;
margin-right:auto;
padding:7px 15px 3px;
}

.middle-area {
float:left;
width:560px;
}

.middle-area h1{font-size: 10px; padding: 0px 20px; margin: 0px; color: #16726D; text-align: center;}

.right-area {
float:left;
width:200px;
}

.newsletter-form {
background:url(newsletter-bg.png) no-repeat;
height:30px;
margin-left:12px;
}

.newsletter-field {
background:none;
border:none;
width:95px;
color:#000;
font-size:11px;
margin:4px 3px 0;
padding:3px;
}

.newsletter-style {
padding:10px 5px;
}

.boxes {
margin-top: 5px;
margin-bottom: 5px;
}

.box1 {
margin-left:8px;
width:270px;
height:165px;
float:left;
background-image:url(marketing-bg.png);
}

.box2 {
width:270px;
height:165px;
float:left;
background-image:url(marketing-bg.png);
}

.box1-content {
text-align:center;
padding:10px;
}

.box2-content {
text-align:center;
padding:10px;
}

.product_grpholder {
width:560px;
margin-left:auto;
margin-right:auto;
overflow:auto;
margin-bottom:15px;
}

.product_holder {
text-align:center;
width:150px;
height:250px;
float:left;
margin:15px 18px 6px;
}

/* Delete Later */
.prod-ratings-ttl {float:left; font-size:12px; color:#fff; margin:0px; padding:0px;}
.prod-ratings-ttl li{display: inline;}
.prod-ratings-ttl a:hover{color:#FF0; text-decoration: underline;}
.prod-ratings-ttl a:visited{color:#FC0; text-decoration:none;}
.prod-ratings-ttl a:active{color:#FC0; text-decoration:none;}
.prod-ratings-ttl a:link{color:#FC0; text-decoration:none;}
.rating-wrap {float:left; font-size:15px; color:#333; width: 110px;}
.ratinginfo {clear:both; margin-top:10px; margin-bottom:10px; font-size:12px; padding-top:10px;}
.ratinginfo span {font-weight:bold;}
.ratingcomments{clear:both; margin-top:20px; margin-bottom:20px; font-size:12px;}
.ratingcontainer{border-bottom:dashed 1px #CCC; overflow:auto; padding-top:20px;}
.ratingtitle{font-size:14px; font-weight:bold; float:left; margin-left:20px;}

.h-imgh{TEXT-ALIGN: center; WIDTH: 155px; height:155px; VERTICAL-ALIGN: middle;}
.h-imgh img{vertical-align:middle;}
